package projectzombie.items;

import projectzombie.util.math.ItemStack;

public interface ItemBurnable
{
	public int getBurnTime(ItemStack stack);
	public ItemStack[] getBurnProducts(ItemStack stack);
}
